.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.094000px;}
.ls3{letter-spacing:0.100000px;}
.ls1{letter-spacing:0.170800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.012608px;}
._5{width:1.059840px;}
._2{width:125.880240px;}
._1{width:159.935040px;}
._0{width:175.852160px;}
._4{width:908.840240px;}
._3{width:919.880240px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.fs1{font-size:56.256000px;}
.fs2{font-size:63.936000px;}
.y6{bottom:3.083871px;}
.y25{bottom:4.625806px;}
.y2{bottom:4.818548px;}
.yc{bottom:5.011290px;}
.y1d{bottom:5.782258px;}
.y13{bottom:6.360484px;}
.y1f{bottom:10.408065px;}
.y21{bottom:10.600806px;}
.y2d{bottom:15.419355px;}
.y32{bottom:26.983871px;}
.y2f{bottom:28.140323px;}
.y31{bottom:43.559677px;}
.y0{bottom:44.170027px;}
.y33{bottom:44.330645px;}
.y1b{bottom:44.947419px;}
.y1c{bottom:68.269194px;}
.y1e{bottom:208.193414px;}
.y12{bottom:260.233737px;}
.y11{bottom:261.004704px;}
.y14{bottom:283.555511px;}
.y10{bottom:284.326478px;}
.y18{bottom:306.877285px;}
.yf{bottom:307.648253px;}
.y16{bottom:330.199059px;}
.ye{bottom:330.970027px;}
.y1a{bottom:353.569019px;}
.yd{bottom:354.339987px;}
.y23{bottom:376.890793px;}
.yb{bottom:377.661761px;}
.y19{bottom:400.212567px;}
.ya{bottom:400.983535px;}
.y26{bottom:423.534341px;}
.y9{bottom:424.305309px;}
.y15{bottom:446.856116px;}
.y8{bottom:447.627083px;}
.y17{bottom:470.177890px;}
.y7{bottom:470.948858px;}
.y22{bottom:493.499664px;}
.y20{bottom:534.168212px;}
.y24{bottom:586.401277px;}
.y5{bottom:587.172245px;}
.y29{bottom:606.060954px;}
.y4{bottom:606.831922px;}
.y28{bottom:629.382728px;}
.y3{bottom:630.153696px;}
.y27{bottom:652.704503px;}
.y1{bottom:653.475470px;}
.y2b{bottom:676.058401px;}
.y2a{bottom:699.380175px;}
.y30{bottom:722.701949px;}
.y40{bottom:785.423387px;}
.y3f{bottom:807.010484px;}
.y3e{bottom:828.597581px;}
.y3d{bottom:849.991935px;}
.y3c{bottom:871.611156px;}
.y3b{bottom:893.198253px;}
.y3a{bottom:914.785349px;}
.y39{bottom:936.372446px;}
.y38{bottom:957.959543px;}
.y37{bottom:979.546640px;}
.y36{bottom:1001.133737px;}
.y35{bottom:1022.720833px;}
.y34{bottom:1044.307930px;}
.y2e{bottom:1136.374328px;}
.y2c{bottom:1229.661425px;}
.h6{height:18.117742px;}
.hc{height:19.659677px;}
.h4{height:21.779839px;}
.h2{height:21.818387px;}
.h7{height:23.321774px;}
.h8{height:23.360323px;}
.h5{height:31.696875px;}
.h3{height:32.063437px;}
.h9{height:34.693548px;}
.hb{height:34.886290px;}
.ha{height:40.846031px;}
.he{height:46.422281px;}
.hd{height:46.643548px;}
.hf{height:69.965323px;}
.h10{height:1256.099194px;}
.h1{height:1256.838038px;}
.h0{height:1352.084677px;}
.w5{width:169.645027px;}
.w8{width:172.728898px;}
.w4{width:173.467742px;}
.w9{width:214.939382px;}
.wa{width:233.105309px;}
.w3{width:247.320027px;}
.w7{width:251.174866px;}
.wb{width:398.863374px;}
.wc{width:402.750336px;}
.w6{width:804.697581px;}
.w2{width:805.468548px;}
.wd{width:806.817742px;}
.w1{width:807.106855px;}
.w0{width:956.000000px;}
.xe{left:3.083871px;}
.x23{left:24.092742px;}
.x16{left:42.210484px;}
.x17{left:47.800000px;}
.x1a{left:49.341935px;}
.x13{left:58.587124px;}
.xc{left:60.906452px;}
.x14{left:66.104059px;}
.x0{left:73.884409px;}
.x1{left:75.362097px;}
.xb{left:79.024194px;}
.x22{left:82.348992px;}
.x1c{left:86.203831px;}
.x1e{left:91.215121px;}
.x19{left:93.913508px;}
.xf{left:97.752285px;}
.x1f{left:101.430444px;}
.x18{left:103.743347px;}
.x21{left:108.738575px;}
.xd{left:152.304677px;}
.x10{left:229.202285px;}
.x12{left:246.741801px;}
.x15{left:248.090995px;}
.x6{left:265.100470px;}
.x5{left:276.472245px;}
.x9{left:285.531116px;}
.x11{left:294.782728px;}
.x20{left:403.489180px;}
.x2{left:405.031116px;}
.x24{left:416.595632px;}
.x1b{left:477.309341px;}
.xa{left:555.016465px;}
.x3{left:597.612433px;}
.x4{left:605.514852px;}
.x1d{left:646.954368px;}
.x8{left:670.709812px;}
.x7{left:675.335618px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.078032pt;}
.ls3{letter-spacing:0.083013pt;}
.ls1{letter-spacing:0.141785pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-0.840592pt;}
._5{width:0.879800pt;}
._2{width:104.496400pt;}
._1{width:132.766159pt;}
._0{width:145.979366pt;}
._4{width:754.451480pt;}
._3{width:763.616065pt;}
.fs0{font-size:36.658343pt;}
.fs1{font-size:46.699541pt;}
.fs2{font-size:53.074905pt;}
.y6{bottom:2.560000pt;}
.y25{bottom:3.840000pt;}
.y2{bottom:4.000000pt;}
.yc{bottom:4.160000pt;}
.y1d{bottom:4.800000pt;}
.y13{bottom:5.280000pt;}
.y1f{bottom:8.640000pt;}
.y21{bottom:8.800000pt;}
.y2d{bottom:12.800000pt;}
.y32{bottom:22.400000pt;}
.y2f{bottom:23.360000pt;}
.y31{bottom:36.160000pt;}
.y0{bottom:36.666667pt;}
.y33{bottom:36.800000pt;}
.y1b{bottom:37.312000pt;}
.y1c{bottom:56.672000pt;}
.y1e{bottom:172.826667pt;}
.y12{bottom:216.026667pt;}
.y11{bottom:216.666667pt;}
.y14{bottom:235.386667pt;}
.y10{bottom:236.026667pt;}
.y18{bottom:254.746667pt;}
.yf{bottom:255.386667pt;}
.y16{bottom:274.106667pt;}
.ye{bottom:274.746667pt;}
.y1a{bottom:293.506667pt;}
.yd{bottom:294.146667pt;}
.y23{bottom:312.866667pt;}
.yb{bottom:313.506667pt;}
.y19{bottom:332.226667pt;}
.ya{bottom:332.866667pt;}
.y26{bottom:351.586667pt;}
.y9{bottom:352.226667pt;}
.y15{bottom:370.946667pt;}
.y8{bottom:371.586667pt;}
.y17{bottom:390.306667pt;}
.y7{bottom:390.946667pt;}
.y22{bottom:409.666667pt;}
.y20{bottom:443.426667pt;}
.y24{bottom:486.786667pt;}
.y5{bottom:487.426667pt;}
.y29{bottom:503.106667pt;}
.y4{bottom:503.746667pt;}
.y28{bottom:522.466667pt;}
.y3{bottom:523.106667pt;}
.y27{bottom:541.826667pt;}
.y1{bottom:542.466667pt;}
.y2b{bottom:561.213333pt;}
.y2a{bottom:580.573333pt;}
.y30{bottom:599.933333pt;}
.y40{bottom:652.000000pt;}
.y3f{bottom:669.920000pt;}
.y3e{bottom:687.840000pt;}
.y3d{bottom:705.600000pt;}
.y3c{bottom:723.546667pt;}
.y3b{bottom:741.466667pt;}
.y3a{bottom:759.386667pt;}
.y39{bottom:777.306667pt;}
.y38{bottom:795.226667pt;}
.y37{bottom:813.146667pt;}
.y36{bottom:831.066667pt;}
.y35{bottom:848.986667pt;}
.y34{bottom:866.906667pt;}
.y2e{bottom:943.333333pt;}
.y2c{bottom:1020.773333pt;}
.h6{height:15.040000pt;}
.hc{height:16.320000pt;}
.h4{height:18.080000pt;}
.h2{height:18.112000pt;}
.h7{height:19.360000pt;}
.h8{height:19.392000pt;}
.h5{height:26.312385pt;}
.h3{height:26.616678pt;}
.h9{height:28.800000pt;}
.hb{height:28.960000pt;}
.ha{height:33.907333pt;}
.he{height:38.536321pt;}
.hd{height:38.720000pt;}
.hf{height:58.080000pt;}
.h10{height:1042.720000pt;}
.h1{height:1043.333333pt;}
.h0{height:1122.400000pt;}
.w5{width:140.826667pt;}
.w8{width:143.386667pt;}
.w4{width:144.000000pt;}
.w9{width:178.426667pt;}
.wa{width:193.506667pt;}
.w3{width:205.306667pt;}
.w7{width:208.506667pt;}
.wb{width:331.106667pt;}
.wc{width:334.333333pt;}
.w6{width:668.000000pt;}
.w2{width:668.640000pt;}
.wd{width:669.760000pt;}
.w1{width:670.000000pt;}
.w0{width:793.600000pt;}
.xe{left:2.560000pt;}
.x23{left:20.000000pt;}
.x16{left:35.040000pt;}
.x17{left:39.680000pt;}
.x1a{left:40.960000pt;}
.x13{left:48.634667pt;}
.xc{left:50.560000pt;}
.x14{left:54.874667pt;}
.x0{left:61.333333pt;}
.x1{left:62.560000pt;}
.xb{left:65.600000pt;}
.x22{left:68.360000pt;}
.x1c{left:71.560000pt;}
.x1e{left:75.720000pt;}
.x19{left:77.960000pt;}
.xf{left:81.146667pt;}
.x1f{left:84.200000pt;}
.x18{left:86.120000pt;}
.x21{left:90.266667pt;}
.xd{left:126.432000pt;}
.x10{left:190.266667pt;}
.x12{left:204.826667pt;}
.x15{left:205.946667pt;}
.x6{left:220.066667pt;}
.x5{left:229.506667pt;}
.x9{left:237.026667pt;}
.x11{left:244.706667pt;}
.x20{left:334.946667pt;}
.x2{left:336.226667pt;}
.x24{left:345.826667pt;}
.x1b{left:396.226667pt;}
.xa{left:460.733333pt;}
.x3{left:496.093333pt;}
.x4{left:502.653333pt;}
.x1d{left:537.053333pt;}
.x8{left:556.773333pt;}
.x7{left:560.613333pt;}
}
